def anzhuangjsj(name, bh, collection):
    print("anzhuangjsj")
    query = {'biao_id': name, 'Dwgcbh': bh}
    projection={'__children': 0, 'rcj': 0, '计算规则': 0, '管理费': 0, '利润': 0, '暂估价': 0, '备注': 0, '综合人工工日': 0, '操作': 0, '设备费': 0, '序号': 0, '综合单价': 0, '合价': 0, '主材费': 0 ,'辅材费': 0, 'DogNum': 0, 'user': 0}
    matching = collection.find(query, projection)
    result = []
    for entry in matching:
        del entry['_id']
        result.append(entry)
    return result
        

